@font-face {
    font-family: "Inter-Bold";
    src: url("/fonts/inter/Inter-Bold.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Inter-SemiBold";
    src: url("/fonts/inter/Inter-SemiBold.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Inter-Regular";
    src: url("/fonts/inter/Inter-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Pretendard-Bold";
    src: url("/fonts/pretendard/Pretendard-Bold.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Pretendard-SemiBold";
    src: url("/fonts/pretendard/Pretendard-SemiBold.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Pretendard-Regular";
    src: url("/fonts/pretendard/Pretendard-Regular.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

/* body {
    font-family: 'Inter-SemiBold', sans-serif;
} */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Inter-SemiBold', 'Pretendard-SemiBold', sans-serif;
}

p {
    font-family: 'Pretendard-Regular', sans-serif;
}

.bold {
    font-family: 'Inter-Bold', 'Pretendard-Bold', sans-serif;
    font-weight: bold;
}

.semi-bold {
    font-family: 'Pretendard-SemiBold', sans-serif;
    font-weight: 600;
}

.regular {
    font-family: 'Inter-Regular', 'Pretendard-Regular', sans-serif;
}

.cursive,
.cursive * {
    font-family: "Caveat", "Nanum Pen Script", cursive !important;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}